@media screen and (min-width: 1678px) {
    /*.container_main{width: 1677px;}*/
}
@media screen and (max-width: 1800px) {
    .container_main{width:100%;}
}
@media screen and (min-width: 991px) {
    .container {width: 960px;padding-left:0px;padding-right:0px;}
    .container_block_15 .container,.container_block_3 .container{width:990px;}
    .container_block_15 .container{width:973px;}
    .container_block_20 .container{width:966px;}
}
@media screen and (max-width: 990px) {
    .container{width:100% !important;padding-left:10px !important;padding-right:10px !important;}
}